-- GENERAL OPTIONS
SHOW_DEPTH = true; -- include depth in the on-screen ui
SHOW_TIME = true; -- include run-time in the on-screen ui
SHOW_HITS = true; -- include times hit in the on-screen ui
SHOW_HIT_MESSAGE = false; -- show a message in the message log when hit
INCLUDE_ENVIRONMENTAL_HITS = true; -- includes environmental hits in the count
INCLUDE_SELF_DAMAGE_HITS = true; -- includes self damage hits in the count
SHOW_WHILE_IN_INVENTORY = true; -- show the ui while the inventory is open


-- SOUND OPTIONS
PLAY_SOUND_ON_HIT = true; -- play a sound when damage is taken
SOUND_VOLUME = 10; -- 1-10, higher is louder
TIME_BETWEEN_SOUNDS = 6; -- the minimum time between sounds (for rapid ticks)
SOUNDS_TO_PLAY = {
    { bank = "data/audio/Desktop/animals.snd", event = "animals/mine/beep" },
};

-- UI OPTIONS
GUI_X = 4; -- these are in screen percentages
GUI_Y = 12; -- these are in screen percentages
INVENTORY_GUI_X = 4; -- used when the inventory is open, these are in screen percentages
INVENTORY_GUI_Y = 96; -- used when the inventory is open, these are in screen percentages
DEPTH_STRING = "Y %1d";
TIME_STRING = "%s";
HITS_STRING = "%1d Hits";
HIT_STRING = "%1d Hit";
SEPARATOR = " - ";
HIT_MESSAGE_STRING = "You were hit for %.3f damage!";
